-----------------------------------------
LATEST
----------------------------------------- */
#front-bottom {
margin-top:36px;
}

#latest-wrap {
float:left;
width:960px;
}

.latest-post-wrap {
float:left;
width:152px;
margin-right:8px;
}

.latest-post {
position:relative;
width:152px;
height:118px;
}

.latest-image {
position:absolute;
z-index:1;
}

.latest-title {
background:#000;
display:block;
width:100%;
bottom:0;
filter:alpha(opacity=80);
-moz-opacity:.80;
opacity:.80;
position:absolute;
z-index:2;
}

.latest-content {
position:relative;
width:152px;
height:100px;
margin-bottom:10px;
}

.latest-content h2 {
margin-top:15px;
}

.latest-content p {
color:#222;
font-size:1.2em;
line-height:1.5;
margin-top:8px;
margin-bottom:1.5em;
text-align:left;
}

.postMeta {
font-size:.8em;
margin-bottom:18px;
margin-top:8px;
padding-bottom:18px;
border-bottom:1px solid #c9c9c9;
}

.postMeta-featured {
margin-top:8px;
font-size:1.2em;
width:303px;
}

.postMeta-front {
margin-top:8px;
font-size:1.2em;
}

.postMeta-post {
font-size:1.2em;
margin-bottom:18px;
margin-top:8px;
border-bottom:1px solid #c9c9c9;
padding-bottom:10px;
}

.postMeta span.date,.postMeta-post span.date,.postMeta-featured span.date,.postMeta-front span.date {
color:#8a8a8a;
float:left;
}

.postMeta span.comments a,.postMeta span.date a,.postMeta-post span.comments a,.postMeta-post span.date a,.postMeta-featured span.comments a,.postMeta-featured span.date a,.postMeta-front span.comments a,.postMeta-front span.date a {
float:left;
color:#8a8a8a;
text-decoration:none;
}

.postMeta span.comments,.postMeta-featured span.comments,.postMeta-post span.comments,.postMeta-front span.comments {
float:right;
background:#FFF url(...images/comment.gif) no-repeat left center;
padding-left:15px;
margin-left:2px;
}

.post-category {
color:#8a8a8a;
float:left;
margin-bottom:8px;
}

.post-tags {
color:#8a8a8a;
float:right;
}

.post-category p,.post-tags p {
color:#8A8A8A;
font-size:1em;
line-height:1.5em;
margin-bottom:0;
margin-top:0;
text-align:none;
}

.post img {
margin:.5em 1em;
}

.post blockquote p {
font-style:italic;
margin:0 2.6em;
}

.comment-heading {
margin-bottom:26px;
text-transform:none;
border:none;
}

.commentwrap {
border-top:3px solid #C9C9C9;
padding-bottom:15px;
padding-top:15px;
}

.commentpost {
float:right;
width:510px;
}

.commentmetadata {
float:left;
width:20%;
line-height:1.5em;
padding-right:20px;
color:#999;
font-size:1.1em;
}

.commentmetadata li {
list-style-type:none;
margin:0 .5em 0 0;
padding:.3em;
}

.commentmetadata li a {
border-bottom:1px solid #c9c9c9;
color:#0B96D0;
text-decoration:none;
}

.warning {
background:#282828;
border:1px solid #323232;
margin-bottom:10px;
padding:10px;
}

#comments label input {
border:1px solid #E5E5E5;
margin-bottom:10px;
width:160px;
padding:5px 4px;
}

#comments label span {
line-height:27px;
}

#comments label {
font-family:"Lucida Sans Unicode";
font-size:1.1em;
}

#comment_author {
width:150px;
float:left;
margin:20px 20px 20px 0;
padding:0;
}

#comments-content {
display:block;
border-bottom:1px solid #C9C9C9;
margin:10px 0;
padding:0;
}

#comments textarea {
margin-top:10px;
width:100%;
border:1px solid #E5E5E5;
padding:4px 0;
}

.button {
border:1px solid #E5E5E5;
font-size:1.1em;
font-weight:700;
height:25px;
margin-top:10px;
margin-bottom:10px;
text-transform:uppercase;
padding:0 8px;
}

.children {
margin-left:50px;
}

.children div {
border:none;
}

.children .commentwrap {
border-top:1px solid #C9C9C9;
}

.children .commentmetadata {
padding-right:0;
}

.children .commentpost {
text-align:left;
float:right;
width:78%;
}

#latest-wrap2 {
float:left;
width:318px;

}

.latest-post-wrap2 {
float:left;
width:318px;
margin-right:8px;
}

.latest-post2 {
position:relative;
width:318px;
height:220px;
}

.latest-image2 {
position:absolute;
z-index:1;
float:left;
display:inline;
border:1px solid #d9e2e5;
margin:0 10px 0 0;
padding:2px;
}

.latest-title2 {
background:#000;
display:block;
width:100%;
bottom:0;
filter:alpha(opacity=99);
-moz-opacity:.99;
opacity:.99;
position:absolute;
z-index:2;
margin-bottom:-25px;
}

.latest-content2 {
position:relative;
width:318px;
height:100px;
margin-bottom:-20px;
}

.latest-content2 p {
color:#222;
font-size:1em;
line-height:1.2;
margin-top:5px;
margin-top:25px;
text-align:left;
}

.latest-title h2,.latest-title2 h2 {
line-height:1.1em;
font-size:.9em;
text-transform:none;
padding-bottom:0;
border-bottom:0;
margin:5px;
}

.latest-title h2 a,.latest-title2 h2 a {
display:block;
color:#fff;
text-decoration:none;
}

.latest-title h2 a:hover,.latest-title2 h2 a:hover {
color:silver;
}

.latest-content h2 a,.latest-content2 h2 a {
color:#0b96d0;
text-decoration:none;
}

.latest-content h2 a:hover,.latest-content2 h2 a:hover {
color:#000;
}

.commentpost p,#front-bottom,.latest-content2 h2 {
margin-top:0;
}